BottomBar = class(Object, function(o)
	Object.init(o, 0,0,bludG.camera.w, bludG.camera.h)
	o.drawType = 'svg'
	o.svg = SvgLoader(svg_root .. "interface/bottom_bar.svg")
	o.svg:scale(bludG.camera.w/640, bludG.camera.h/960)
	o.svg:setScrollFactor(0,0)
end)